# with_module

Checks if a Scilab module is installed

## Calling Sequence

    r = with_module(module_name)

## Arguments

r

  a boolean

module_name

  a string, for example : `'core'`

## Description

Returns `%t` if a Scilab module `module_name` is installed or `%f` if not.

## Examples

    withXML = with_module("xml");
    if withXML == %t then
       disp("XML module enabled");
    else
       disp("XML module disabled");
    end

## See Also

- getmodules